pt-BR:
  errors:
    messages:
      expired: "expirou, por favor faça um novo pedido"
      not_found: "não encontrado"
      already_confirmed: "já confirmado, por favor tente se conectar"
      not_locked: "não foi bloqueado"
      not_saved:
        one: "1 erro impediu este %{resource} de ser salvo"
        other: "%{count} erros impediram este %{resource} de ser salvo"
  devise:
    failure:
      already_authenticated: "Você já está conectado."
      unauthenticated: "Você precisa fazer login ou se cadastrar antes de continuar."
      unconfirmed: "Você deve confirmar a sua conta antes de continuar."
      locked: "Sua conta está bloqueada."
      invalid: "E-mail ou senha inválida."
      invalid_token: "Dados para autenticação inválidos."
      timeout: "Sua sessão expirou, por favor faça novamente o login para continuar."
      inactive: "Sua conta ainda não foi ativada."
    passwords:
      updated_not_active: "Sua senha foi alterada com sucesso."
      send_paranoid_instructions: "Se seu e-mail existir no nosso banco de dados, você receberá um link para recuperação de senha em seu e-mail."
      send_instructions: "Você receberá um e-mail com instruções sobre como redefinir sua senha em alguns minutos."
      updated: "Sua senha foi alterada com sucesso. Você agora está conectado."
    sessions:
      signed_in: "Sessão iniciada com sucesso."
      signed_out: "Sessão encerrada com sucesso."
    confirmations:
      send_paranoid_instructions: "Se seu e-mail existir no nosso banco de dados, você receberá um e-mail com instruções sobre como confirmar sua conta em poucos minutos."
      send_instructions: "Você receberá um e-mail com instruções sobre como confirmar a sua conta em poucos minutos."
      confirmed: "A sua conta foi confirmada com sucesso."
    registrations:
      signed_up_but_unconfirmed: "Uma mensagem com um link de confirmação foi enviada para seu endereço de e-mail. Por favor, abra o link para ativar sua conta."
      signed_up_but_inactive: "Você se inscreveu com sucesso. No entanto, não poderá entrar porque sua conta ainda não foi ativada."
      signed_up_but_locked: "Você se inscreveu com sucesso. No entanto, não poderá entrar porque sua conta está bloqueada."
      reasons:
        inactive: inativo
        unconfirmed: "não confirmado"
        locked: bloqueado
      update_needs_confirmation: "Você atualizou sua conta com êxito, mas precisamos verificar seu novo endereço de e-mail. Por favor verifique o seu e-mail e clique no link para finalizar a confirmação de seu novo endereço de e-mail."
      signed_up: "Bem-vindo(a)! Inscrição efetuada com sucesso."
      updated: "Conta atualizada com sucesso."
      destroyed: "Sua conta foi cancelada com sucesso. Esperamos vê-lo novamente em breve."
    unlocks:
      send_paranoid_instructions: "Se sua conta existir, você receberá um e-mail com instruções sobre como desbloqueá-lo em poucos minutos."
      send_instructions: "Você receberá um e-mail com instruções sobre como desbloquear a sua conta dentro de alguns minutos."
      unlocked: "Sua conta foi desbloqueada com sucesso. Por favor, faça login para continuar."
    omniauth_callbacks:
      success: "Autorizado com sucesso para conta %{kind} ."
      failure: "Não foi possivel autorizar para conta %{kind} por que '%{reason}'"
    mailer:
      confirmation_instructions:
        subject: "Instruções de confirmação para entrar %{service_name}"
      reset_password_instructions:
        subject: "Instruções para redefinição de senha"
      unlock_instructions:
        subject: "Instruções para desbloqueio"
